Name: kron4ek-wine-7.22-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.22-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.22/wine-7.22-staging-tkg-amd64.tar.xz
  file_checksum: b864f9449ac3948d22a181cd3c07c736
  rename: kron4ek-wine-7.22-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-7.22-staging-tkg-amd64
  dest: kron4ek-wine-7.22-staging-tkg-amd64
